<?php


namespace App\Model\Services;


use App\Model\Entities\GameData\Mmorpg\Boss;
use Kdyby\Doctrine\EntityRepository;

class BossService extends BaseService
{
    /** @var EntityRepository */
    protected $bosses;

    protected function startup()
    {
        parent::startup();

        $this->bosses = $this->getRepository(Boss::class);
    }



}